{
  "manifest_version": 3,
  "name": "AeroStart",
  "version": "1.0.0",
  "description": "极简、高效、美观的新标签页",
  "chrome_url_overrides": {
    "newtab": "index.html"
  },
  "permissions": ["storage"],
  "icons": {
    "16": "favicon.ico",
    "48": "favicon.ico",
    "128": "favicon.ico"
  }
}